View Issue Details

IDProjectCategoryView StatusLast Update
0014927Legion CoreInstances / Инстыpublic2021-07-20 14:15
ReporterEAMillerAssigned ToAlica228 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Summary0014927: Черный храм. Иллидан. Нет лута
DescriptionВ ЧХ с Иллидана нет лута кусков т6, нон-сеты и оружие падает, куски и "иллиданки" нет. Ходил 4 раза пристом и еще 3 раза другими чарами, куски не падают.

Activities

EAMiller

2021-05-15 15:40

reporter  

WoWScrnShot_051521_153525.jpg (384,087 bytes)

Mirage24

2021-05-17 16:23

updater   ~0044831

Last edited: 2021-05-17 16:37

View 3 revisions

Здравствуйте, проверила боевой клинок Аззинота падает http://egammi.com/image/Scfl На приста иллиданки не падают, они падают только на определенные классы, которые указаны в самих Аззенотках
с токенами действительно беда, ни с 1 босса не упало, отписала разработчику, жду ответа

EAMiller

2021-05-18 01:52

reporter   ~0044839

@Mirage24 Спасибо большое!

Dedfakter

2021-05-18 16:13

reporter   ~0044852

>На приста иллиданки не падают, они падают только на определенные классы, которые указаны в самих Аззенотках
Если она падает только указанным классам, то откуда она у меня на локе? И нет, я был один.

Karmadon

2021-05-18 17:20

reporter   ~0044854

Инфа с оффа. 100%, поскольку племянник показал банк на персонажах. Клинки Аззинота у него есть на пяти классах, три из которых отсутствуют в списке с вовхеда. Выбивались в промежутке между Личем и сегодняшним днем. Помимо воина и ДК есть на маге, локе и друиде. естественно, ачивка с вара.
ТорИдал на роге, с ачивкой там же.

Mirage24

2021-05-18 17:27

updater   ~0044855

Last edited: 2021-05-18 17:35

View 3 revisions

@Karmadon выбивались на 5 классах это хорошо, на легионе конкретно выбивал на какие классы?
да, нашла инфу о том, что выбивать можно на любой класс. Но использовать и трансить только на определенные.
От Starbuxx 28.11.2016 (Обновление 7.1.0)
This just dropped for me on my mage.. even if i cant use it i screamed in joy.. never had a legendary drop in a raid.. my wife was unimpressed.. :P

Karmadon

2021-05-18 17:32

reporter   ~0044857

Ответ: "Я там помню, ходил за трансом, часто падали. Легион, говорит, уже давно закончился. Был период когда БФА пройдено, а следующего еще не было. тогда много фармил транс." В общем делайте как хотите. Документальных доказательств с датами не будет.

Mirage24

2021-05-18 17:37

updater   ~0044858

Last edited: 2021-05-18 17:37

View 2 revisions

ну в любом случаи аззинотки трогать не будут, конкретно в этом репорте будут переделывать только дроп токенов.
Тем более комментатор выше написал, что ему дропнулось на лока (значит работает выпадение на все классы)

Mirage24

2021-05-18 17:40

updater   ~0044859

Last edited: 2021-05-18 17:40

View 2 revisions

@Dedfakter у вас обе иллиданки на локе? или дропнулась только 1?

Mirage24

2021-05-18 17:43

updater   ~0044860

@EAMiller спросила у разработчика, шанс дропа на каждую аззинотку по 5%

EAMiller

2021-05-18 19:02

reporter   ~0044863

@Mirage24 Азинотки не интересуют! верните токены на куски))

Dedfakter

2021-05-18 21:27

reporter   ~0044864

@Mirage24, только левая за 4 захода (за них все токены выбил, тоже не всегда падали).
btw, хоть и оффтоп, но задам вопрос тут. Открывается ли тут корректно аппиренс азиноток для дх, после получения ачивы на любом чаре?

Mirage24

2021-05-19 13:33

updater   ~0044875

Last edited: 2021-05-20 08:14

View 6 revisions

@Dedfakter у нас даже нет нпс который должен отправлять в чх во время путешествия во времени
На счет вашего вопроса, точно ответить не могу, но прописав себе иллиданки и ачивы на рогу, на дх ничего не появилось.
http://tracker.legionbugs.com/view.php?id=2728 там и рейд сам под tw не переписан.

EAMiller

2021-06-05 13:48

reporter   ~0045383

лут починили или еще нет?

Issue History

Date Modified Username Field Change
2021-05-15 15:40 EAMiller New Issue
2021-05-15 15:40 EAMiller Status new => assigned
2021-05-15 15:40 EAMiller Assigned To => Mirage24
2021-05-15 15:40 EAMiller File Added: WoWScrnShot_051521_153525.jpg
2021-05-16 07:11 Mirage24 Status assigned => acknowledged
2021-05-17 16:23 Mirage24 Note Added: 0044831
2021-05-17 16:27 Mirage24 Status acknowledged => feedback
2021-05-17 16:35 Mirage24 Note Edited: 0044831 View Revisions
2021-05-17 16:37 Mirage24 Note Edited: 0044831 View Revisions
2021-05-18 01:52 EAMiller Note Added: 0044839
2021-05-18 01:52 EAMiller Status feedback => assigned
2021-05-18 08:55 Mirage24 Status assigned => confirmed
2021-05-18 08:56 Mirage24 Additional Information Updated View Revisions
2021-05-18 13:59 Mirage24 Additional Information Updated View Revisions
2021-05-18 13:59 Mirage24 Assigned To Mirage24 => Alica228
2021-05-18 16:13 Dedfakter Note Added: 0044852
2021-05-18 17:20 Karmadon Note Added: 0044854
2021-05-18 17:27 Mirage24 Note Added: 0044855
2021-05-18 17:32 Mirage24 Note Edited: 0044855 View Revisions
2021-05-18 17:32 Karmadon Note Added: 0044857
2021-05-18 17:35 Mirage24 Note Edited: 0044855 View Revisions
2021-05-18 17:37 Mirage24 Note Added: 0044858
2021-05-18 17:37 Mirage24 Note Edited: 0044858 View Revisions
2021-05-18 17:40 Mirage24 Note Added: 0044859
2021-05-18 17:40 Mirage24 Note Edited: 0044859 View Revisions
2021-05-18 17:43 Mirage24 Note Added: 0044860
2021-05-18 19:02 EAMiller Note Added: 0044863
2021-05-18 21:27 Dedfakter Note Added: 0044864
2021-05-19 13:33 Mirage24 Note Added: 0044875
2021-05-19 13:34 Mirage24 Note Edited: 0044875 View Revisions
2021-05-19 13:41 Mirage24 Note Edited: 0044875 View Revisions
2021-05-19 13:42 Mirage24 Note Edited: 0044875 View Revisions
2021-05-19 14:11 Mirage24 Note Edited: 0044875 View Revisions
2021-05-20 08:14 Mirage24 Note Edited: 0044875 View Revisions
2021-06-05 13:48 EAMiller Note Added: 0045383
2021-07-20 14:15 Alica228 Status confirmed => resolved
2021-07-20 14:15 Alica228 Resolution open => fixed